package com.ejie.ab79.model.REST.servicioWeb;

/**
 * 
 *  
 *
 */
public class ProtocolosWS implements java.io.Serializable {

	private static final long serialVersionUID = 1L;
	private Integer idProtocolo;
	private String descripcionCastellano;
	private String descripcionEuskera;
	
	public ProtocolosWS() {
		
	}
	
	public Integer getIdProtocolo() {
		return idProtocolo;
	}
	
	public void setIdProtocolo(Integer idProtocolo) {
		this.idProtocolo = idProtocolo;
	}
	
	public String getDescripcionCastellano() {
		return descripcionCastellano;
	}
	
	public void setDescripcionCastellano(String descripcionCastellano) {
		this.descripcionCastellano = descripcionCastellano;
	}
	
	public String getDescripcionEuskera() {
		return descripcionEuskera;
	}
	
	public void setDescripcionEuskera(String descripcionEuskera) {
		this.descripcionEuskera = descripcionEuskera;
	}
	
}
